
@media (max-width: 1024px){
	.nts_art{ width: 50%;}
	
}

@media (max-width: 768px){	
	.nts_art_list{ display: block; width: 98%; text-align: left; margin: 20px auto; padding-left: 10%;}
	.nts_art_list ul{width: calc(100% - 60px);}
	.menu_header a{font-size: 13px;}
	.logoweb{width: 150px;}
	.separacion {  padding-top: 60px !important;}
	.partes3{padding-top: 60px;}
	.partes{padding: 40px 0;}
	#nosotros.partes{padding-top: 60px}
	.partes.partes2{padding-bottom: 10px;}
	footer{padding: 75px 0;}
}

@media (max-width: 650px){
	#portada h3{width: 90%; font-size: 30px;}
	.nts_art { margin: 0;  padding: 10px;}
	.contenido h4{font-size: 40px;}
	.contenido p{font-size: 14px;}
	.art_d3 h3{font-size: 15px;}
	.text_caminar h3{font-size: 30px;}
	.menu_resp span{display: inline-block; vertical-align: middle;}
	.redes{ vertical-align: middle;}
	.menu_header { display: none; position: absolute; z-index: 5; background: #fff;  right: 0px;width: 200px;top: 48px;}
	.menu_header a { display: block; font-size: 16px;  padding: 10px 20px; border-bottom: 1px solid;}
	.prt_foo h3{font-size: 16px;}

	.cont_foo{text-align: center;}
	.prt_foo{width: 30%;}

	.logoweb{width: 100px;}
}
@media (max-width: 425px){
	.nts_art { width: 100%;padding: 0px 0 20px;}
	.contenido h4 { font-size: 25px;}
	.text_caminar h3 { font-size: 25px;  line-height: 1.5;}
	.nts_art_list h3{font-size: 20px;}
	#contacto h3{font-size: 25px;}
	footer { padding: 40px 0;}
	.cont_foo{width: 90%;}
	.prt_foo { display: block;  width: 100%; text-align: left;  margin: 20px auto;}
	.prt_foo h3{font-size: 15px;}
	.prt_foo p {padding-left: 5px;}
	.art_d3 h3{padding: 0 5px;font-size: 12px; line-height: 1.3;}
	.nts_art_list{padding: 0}
	.slick-prev:before, .slick-next:before { font-size: 25px !important;}
	.pie_redes{justify-content: flex-start;}
}

